package com.ruoyi.system.domain.dto;

import com.fasterxml.jackson.annotation.JsonInclude;

import java.io.Serializable;

/**
 * @author zsl
 * @version 1.0.0
 * @ClassName Cure.java
 * @Description TODO
 * @createTime 2022/6/218:58
 */
@JsonInclude(JsonInclude.Include.NON_EMPTY)
public class Cure implements Serializable {

    private Long ids;
    private Long pids;

    public Long getIds() {
        return ids;
    }

    public void setIds(Long ids) {
        this.ids = ids;
    }

    public Long getPids() {
        return pids;
    }

    public void setPids(Long pids) {
        this.pids = pids;
    }
}
